a {
	FONT-FAMILY: Verdana, Helvetica, Arial;
	FONT-SIZE: 12px;
	COLOR: #990000;
}

a:visited {
	FONT-FAMILY: Verdana, Helvetica, Arial;
	FONT-SIZE: 12px;
	COLOR: #990000;
}

a:link {
	FONT-FAMILY: Verdana, Helvetica, Arial;
	FONT-SIZE: 12px;
	COLOR: #990000;
}

a:active {
	FONT-FAMILY: Verdana, Helvetica, Arial;
	FONT-SIZE: 12px;
	COLOR: #990000;
}

a:hover {
	FONT-FAMILY: Verdana, Helvetica, Arial;
	FONT-SIZE: 12px;
	COLOR: #CC0000;
}

BODY,SPAN,DIV,FORM,OL,UL,P,TD,TH,EM,SUP,TABLE,TEXTAREA,INPUT,SELECT {
	FONT-FAMILY: Verdana, Helvetica, Arial;
	FONT-SIZE: 12px;
	COLOR: #000000;
}

.header {
	BACKGROUND-COLOR: #990000;
}

.navigation {
	BACKGROUND-COLOR: #A3B4BE;
	FONT-FAMILY: Frutiger;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
}

.portalbody {
	MARGIN: 0;
	BACKGROUND-COLOR: #EAEAEA;
}

TABLE.mainportlet, TABLE.portlet {
	BACKGROUND-COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Helvetica, Arial;
	FONT-SIZE: 12px;
	COLOR: #000000;
	BORDER: solid 1px #aaa;
	margin-left: auto;
	margin-right: auto;
	border-spacing: 0;
	border-collapse: separate;
} 

TABLE.mainportlet {
	width: 80%;
	margin-top: 50px;
	margin-bottom: 75px;
}

TABLE.portlet-wide {
	width: 80%;	
}

TABLE.promos {
	BACKGROUND-COLOR: #EAEAEA;
	WIDTH: 100%;
}

.portletheader {
	BACKGROUND-COLOR: #A2B4BE;
	COLOR: #FFFFFF;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 2px;
}

.portletsubhead {
	FONT-FAMILY: Verdana, Helvetica, Arial;
	FONT-SIZE: 12px;
	COLOR: #666666;
	FONT-WEIGHT: bold;
	BACKGROUND-COLOR: #D3D3D3;
}

TABLE.portlet .portlet-content {
	padding: 8px;
}

.portlet-message {
	background-color: white;
	border: dotted 1px #B31423; 
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	border-collapse: separate;
	border-spacing: 0;
}

.portlet-warning-message, .portlet-warning-message td {
	color: red;
	font-weight: bold;
}

.portlet-warning-message hr {
	border-top: dotted 1px #B31423;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
}

.portlet-warning-message .portlet-message-title {
	text-decoration: underline;
	font-weight: bold;
	color: red;
	text-align: center;
}

TD.leftcol {
	WIDTH: 24%;
}

TD.rightcol {
	WIDTH: 64%;
}

.homeline {
	BACKGROUND-COLOR: #330000;
}

.workline {
	BACKGROUND-COLOR: #E6B700;
}

.staffline {
	BACKGROUND-COLOR: #E68900;
}

form {
	MARGIN-BOTTOM: 0;
}

.topspacer {
	HEIGHT: 2%;
}

.leftspacer {
	WIDTH: 4%;
}

.portletborder {
	BACKGROUND-COLOR: #000000;
}

.small {
	FONT-FAMILY: Verdana, Helvetica, Arial;
	FONT-SIZE: 11px;
	COLOR: #000000
}

.tablehead {
	FONT-FAMILY: Verdana, Helvetica, Arial;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	COLOR: #000000
}

.heading {
	FONT-FAMILY: Verdana, Helvetica, Arial;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	COLOR: #000000
}

#floatingPmLg {
	position: absolute;
	z-index: 1111;
	top: 0px;
	/*left:3px;*/
	width: 100%;
	text-align: center;
	height: 515px;
	margin: 0 auto 0 auto;
}


#loginTable .disclaimer-text {
	padding-bottom: 20px;	
}


/** QAccess Banner style **/

div.qaccess {
	margin: 0 0 10px 0;
	width: 100%;
	min-width: 980px;
	width: expression(document.body.clientWidth <   980 ?   "980px" :   "100%");
	height: 65px;
	border-style: none;
	background: #990000 url(../images/headerbackground.jpg) repeat-x scroll
		left bottom;
}

div.header_image {
	float: right;
	width: 167px;
	height: 65px;
}

div.header {
	float: left;
	width: 775px;
	height: 65px;
	BACKGROUND-COLOR: #990000;
}

div.header img {
	margin: 0px;
}

div.header_logo {
	height: 46px;
}

div.menu {
	float: left;
	width: 775px;
	height: 15px;
	border-bottom: solid 4px #990000;
	BACKGROUND-COLOR: #A3B4BE;
}

div.menuItem  a,div.menuItem  a:visited,div.menuItem  a:hover {
	text-decoration: none;
	FONT-FAMILY: verdana, tahoma, arial, helvetica, sans-serif;
	FONT-SIZE: 8pt;
}

div.menuItem,div.selected {
	text-decoration: none;
	FONT-FAMILY: verdana, tahoma, arial, helvetica, sans-serif;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
	float: left;
	width: 150px;
	height: 15px;
	text-align: center;
	border-right: solid 1px #555555;
}

div.menuItem {
	COLOR: black;
	BACKGROUND-COLOR: #A3B4BE;
}

div.selected,div.selected:hover {
	BACKGROUND-COLOR: white;
	color: black;
}

div.menuItem a {
	display: block;
	width: 150px;
	height: 15px;
	COLOR: black;
	background-color: #ffffff;
	background-image: url(../images/mainbk.png);
	background-repeat: repeat;
	background-position: 0 195px;
}

div.menuItem a:hover,div.menuItem:hover {
	BACKGROUND-COLOR: #990002;
	COLOR: white;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

div.menuItemPwd  a,div.menuItemPwd  a:visited,div.menuItemPwd  a:hover {
	text-decoration: none;
	FONT-FAMILY: verdana, tahoma, arial, helvetica, sans-serif;
	FONT-SIZE: 8pt;
}

div.menuItemPwd,div.selected {
	text-decoration: none;
	FONT-FAMILY: verdana, tahoma, arial, helvetica, sans-serif;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
	float: left;
	width: 150px;
	height: 15px;
	text-align: center;
	border-right: solid 1px #555555;
}

div.menuItemPwd {
	COLOR: black;
	BACKGROUND-COLOR: #A3B4BE;
}

div.selected,div.selected:hover {
	BACKGROUND-COLOR: white;
	color: black;
}

div.menuItemPwd a {
	width: 150px;
	height: 15px;
	COLOR: white;
	display: block;
	background-color: #ED1C24;
}

div.menuItemPwd a:hover,div.menuItemPwd:hover {
	BACKGROUND-COLOR: #990002;
	COLOR: white;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

div.headerEnd {
	clear: both;
}

div.footer {
	clear: both;
	width: 100%;
	min-width: 980px;
	width: expression(document.body.clientWidth <   980 ?   "980px" :   "100%");
	height: 13px;
	background-color: #990000;
	color: white;
	FONT-FAMILY: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: 10px;
	margin-top: 10px margin-bottom : 5px;
	padding: 3px 0;
	text-align: center;
}

div.footer a.first:link,div.footer a.first:visited,div.footer a.first:hover {
	border: 0 none;
}

div.footer a:link,div.footer a:visited,div.footer a:hover {
	border-left: 1px solid white;
	color: #FFFFFF;
	font-size: 10px;
	padding-left: 15px;
	padding-right: 10px;
	text-decoration: none;
}
